<template>
    <div class="grid grid-columns-auto">
        <contact v-for="contact in contacts" :contact="contact" :key="contact.email"></contact>
    </div>
</template>

<script>
export default {
    data() {
        return {
            contacts: [
                { name: 'Nathan Kirschbaum', email: 'nathan@kirschbaumdevelopment.com', title: 'Director of Engineering / Principal', organization: 'Kirschbaum Development Group, LLC.' },
                { name: 'Justin Seliga', email: 'justin@kirschbaumdevelopment.com', title: 'Lead Developer', organization: 'Kirschbaum Development Group, LLC.' }
            ]
        }
    }
}
</script>
